.right_quick{position:fixed; width:80px; top:165px; z-index:900;bottom: 0; right:0px; overflow:hidden;text-align:center;border:0px solid #000;}
.right_quick .right_btn{padding-top:10px; padding-bottom:10px; background-color: rgba(255, 255, 255, 1); border-bottom:1px solid #ddd;}
.right_quick .right_btn a{color:#2d3a49; text-decoration:none; font-weight:400;font-size:15px;}
.right_quick .right_btn:hover {background-color: rgba(255, 255, 255, 1);transition:all .3s linear;}